body { margin: 10px 0px 0px; color: #0F76C3; background-color: #FFFFFF; font-family: Pokhto, Verdana, Arial, sans-serif; font-size: 16px; line-height: 25px; }
a:link, a:visited { color: #0F76C3; text-decoration: none }
a:hover, a:active { text-decoration: underline }
div { overflow: hidden }
form { margin: 0px }
table { direction: rtl }

.container { background:#FFF; clear: both; width: 1000px; margin: 0px auto; direction: rtl }
.gray, .gray td, .gray a:link, .gray a:visited { color: #9B9B9B }
.white, .white td, .white a:link, .white a:visited { color: #FFFFFF }
.banner img { margin-bottom: 8px }
.english { direction: ltr; font-size: 12px; line-height: 20px }
.fontstyle { font-size: 10px; color: Gray }
.spacer8 { clear: both; height: 8px }

/*head*/
.topbanner { padding-bottom: 8px }
.lang { font-size: 12px }
.lang select { font-family: Verdana, Arial, sans-serif; font-size: 12px; text-align: left }
.search { background: url(/images/08google2.gif); text-align: center; font-size: 12px; line-height: 20px }
.nav2 { padding: 3px 0px }
.nav2 p { margin: 0px }

/*left*/
.right { float: right; width: 696px }
.left { float: left; width: 300px }
.player { width: 296px; height: 111px; background: url(../images/09left_player.jpg) }
.playlist { width: 156px; height: 21px; text-align: center; margin: 75px 127px 0px 0px; color:#1075C5; font-weight:bold ; font-size:20px; line-height:21px}
.player2{background: url(../images/bfqlbbj_02.jpg) #fff repeat-y right;  clear:both; color:#1075C5; font-weight:bold}
.player2 img{ margin:0px 5px}

.ltitle1 { width: 300px; height: 25px; background: url(../images/09index_t8.jpg); font-size: 16px; font-weight: bold; line-height: 25px; color: #FFF; text-indent: 40px }
.lcontent1 { width: 298px; border: 1px solid #CCC; margin-top: 1px }
.lcontent1 iframe { width: 298px }

/*foot*/
#anylinkmenu1 { border: 1px solid #CCC; background: #FFFFFF; z-index: 100; width: 154px; text-align: center; padding: 10px 0px; font-size: 14px }
#anylinkmenu1 table { width: 100% }
.copyright { height: 78px; border-top: 3px solid #D5D5D5; text-align: center; background: #F3F3F3; font-size: 12px; line-height: 21px; color: #333333 }
